
{% macro show_pagination(pagination, url) %}
  <div class="pagination">
    <li class="disabled"><a href="#">
      <span class="pages-label">Pages:</span></a></li>
    {%- for page in pagination.iter_pages() %}
      {% if page %}
        {% if page != pagination.page %}
          <li><a href="{{ url }}?page={{ page }}">{{ page }}</a></li>
        {% else %}
          <li class="active"><a href="#">{{ page }}</a></li>
        {% endif %}
      {% else %}
        <li class="disabled"><a href="#">&hellip;</a></li>
      {% endif %}
    {% else %}
      <li><a href="{{ url }}">1</a></li>
    {%- endfor %}
  </div>
{% endmacro %}

